@charset "utf-8";
.element_iframe_img {
	width:100%; 
	height:700px;
	text-align: center;
}
.element_iframe_img img{
	width:100%;
	height:auto;
}
.viewer-backdrop{
    background-color: rgba(0, 0, 0, 1);
}
.viewer-player {
	cursor: pointer !important;
}
.viewer-container{
	cursor:pointer;
	min-height:700px !important;
}
.element_top{
	display: flex;
    justify-content: space-between;
	height:40px;
	padding:0px 8px;
}
.element_top_title{
    font-size: 24px;
	color:#000000;
	text-align: left;
}
.element_top_date{
	display: flex;
    flex-direction: row-reverse;
	font-size: 16px;
	color:#000000;
	text-align: left;
	align-items: center;
}
.element_top_date div{
	padding:0px 3px;
}
/* .viewer-canvas{
	width:100% !important;
	min-height:700px !important;
}
.viewer-canvas img{
	width:auto !important;
	height:auto !important;
	margin-left:auto !important;
} */